/* LAST UPDATED: 31 10 2022 */

/* ======= FONTS, SLOPPY IMPLEMENTATION ======= */

/* @font-face {
  font-family: Pilowlava;
  src: url("/webfonts/Pilowlava-Regular.woff") format("woff");
}

@font-face {
  font-family: Orchard;
  src: url("/webfonts/Orchard-Linear.otf") format("otf");
} 

/* https://google-webfonts-helper.herokuapp.com/ */

/* libre-baskerville-regular - latin-ext_latin */
@font-face {
  font-family: 'Libre Baskerville';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('webfonts/libre-baskerville/libre-baskerville-v14-latin-ext_latin-regular.woff2') format(as'woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('webfonts/libre-baskerville/libre-baskerville-v14-latin-ext_latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* libre-baskerville-italic - latin-ext_latin */
@font-face {
  font-family: 'Libre Baskerville';
  font-style: italic;
  font-weight: 400;
  src: local(''),
       url('webfonts/libre-baskerville/libre-baskerville-v14-latin-ext_latin-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('webfonts/libre-baskerville/libre-baskerville-v14-latin-ext_latin-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* libre-baskerville-700 - latin-ext_latin */
@font-face {
  font-family: 'Libre Baskerville';
  font-style: normal;
  font-weight: 700;
  src: local(''),
       url('webfonts/libre-baskerville/libre-baskerville-v14-latin-ext_latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('webfonts/libre-baskerville/libre-baskerville-v14-latin-ext_latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}


/* biz-udmincho-regular - latin-ext_latin */
@font-face {
  font-family: 'BIZ UDMincho';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('webfonts/biz-udmincho/biz-udmincho-v5-latin-ext_latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('webfonts/biz-udmincho/biz-udmincho-v5-latin-ext_latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}



/* ======= RESET ======= */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,a
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

* { box-sizing: border-box; }


/* ======= VARIABLES ======= */

:root {
    --desktop-font-size: 1.2rem/1.5; /* font size / line height */
    --mobile-font-size: 1.2rem/1.4; /* font size / line height */
    
    --background: #DCD6D0; /* light grey */
    --text-color: #191817; /* deepest brown */
    --accent1: #FF313C; /* magenta */
    --accent2: #f7b407; /* mostarda */
    
    --magenta: #FF313C; /* magenta */
    --yellow: #f7b407; /* mostarda */
    --transparent: rgba(0, 0, 0, 0);
}


/* not a variable but it has to go here or it gets messed up */

::-moz-selection, ::selection {
  background: var(--accent1);
  color: var(--background);
}

/* ======= DARK THEME ======= */

@media (prefers-color-scheme: dark) {
  :root {
    --background: #7E756D; /* warm grey */
    --accent1: #DCD6D0; /* light grey */
    --accent2: #FF313C; /* magenta */
  }
  
  ::-moz-selection, ::selection { color: var(--text-color); }
}


/* ======= MAIN STYLING ======= */

body {
    color: var(--text-color);
    background: var(--background);
    max-width: 800px;
    margin: 2% auto;
}

img {
    max-width: 800px;
    max-height: 800px;
    max-height: 100vh;
    margin-bottom: 0;
    padding-bottom: 0;
}

body, input {
    font: var(--desktop-font-size) "Helvetica Neue", Helvetica, Arial, sans-serif;
}

p,blockquote,dl,img,figure {
    margin: 1rem 0;
}

/* headers */

h1,h2,h3,h4,h5,h6 {
  font-family: "BIZ UDMincho", "MS Mincho", "Hiragino Mincho Pro", "Libre Baskerville", "Abyssinica SIL", serif;
  text-transform: uppercase;
  margin-bottom: 0;
  padding-bottom: 0;
  color: var(--accent1);
}

h1 {
  font-size: 175%;
  border-bottom: 2px solid var(--accent1);
  color: var(--accent1);
  text-shadow: 0px 0px 4px var(--accent1);
}

h2 {
  font-size: 120%;
}

h3, h4, h5, h6 {
  font-size: 110%;
}

/* text spice */

a, a:visited {
  color: var(--accent1);
  text-decoration-line: none;
}

a:hover {
  text-decoration: wavy underline;
}

strong, time, b {
  font-weight: bold;
}

em, dfn {
  font-style: italic;
  font-family: "Libre Baskerville", "Abyssinica SIL", serif;
}

i {
  font-style: italic;
  font-family: inherit;
}

mark {
  background: var(--accent2);
  font-size: 80%;
  font-family: monospace;
  font-variant-caps: all-petite-caps;
  padding-left: 0.25em;
  padding-right: 0.25em;
}

span {
  background: none;
  color: var(--accent1);
  text-shadow: 0 0 4px var(--accent2);
}

hr {
  height: 1px;
  border: none;
  background: linear-gradient(to right, var(--yellow), var(--magenta), var(--transparent)); 
}

/* ======= MISC STYLING ======= */

ul {
  list-style: square;
  margin: inherit;
}

sub {
  font-size: 60%;
  vertical-align: bottom;
}

small {
  font-size: 80%;
}

blockquote, q {
    border-left: 10px solid var(--accent1);
    display: block;
    padding: 1rem;
}

blockquote p:first-child {
  margin-top: 0;
}

cite {
  font-style: italic;
  font-weight: bold;
}

aside {
  padding: 1em;
	margin: 1em 3em;
	border: 1px solid var(--accent1);
	font-size: 80%;
}

kbd, code, samp, pre, var {
  font-family: "Fira Mono", courier, monospace;
  font-weight: bold;
}

code, pre {
    background: var(--accent1);
    padding: 0.5rem 1rem;
    line-height: 1;
}

code pre, pre code {
  padding: 0;
}

/* ====== CLASSES (blergh) ====== */

.header {
  color: var(--accent1);
  text-align: center;
  text-shadow: 0 0 4px var(--accent2);
  background: none;
}

.caption {
  font-size: 80%;
  font-style: italic;
  margin-top: 0;
  padding-top: 0;
}

.spoiler {
  background: var(--text-color);
  color: var(--text-color);
  text-shadow: none;
  padding: 0.2em;
}

.spoiler:hover {
  color: var(--background);
}


/* ======= MOBILE STYLING ======= */

@media screen and (max-width: 50rem) {
    body, input {font: var(--mobile-font-size) "Helvetica Neue", Helvetica, Arial, sans-serif; }
    table { table-layout: auto; }
    img { max-width: 100%; }
    body { padding: 1em; }
    aside { margin: inherit; }
}

/* ======= PRINT ======= */

@media print {
  a::after {
    content: " [" attr(href) "]";
  }
}





